Bug 117695 - [patch] fix audio/xfce4-mpc-plugin so site path is not hardcoded
Summary: [patch] fix audio/xfce4-mpc-plugin so site path is not hardcoded
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-30 22:50 UTC by Warren Block
Modified: 2007-12-12 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (395 bytes, patch)
2007-10-30 22:50 UTC, Warren Block
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block 2007-10-30 22:50:03 UTC
The Makefile for audio/xfce4-mpc-plugin hardcodes the site path:

    MASTER_SITES=  http://goodies.xfce.org/releases/xfce4-mpc-plugin/

But should be consistent with other Xfce "goodies" plugins and use ${PORTNAME}:

    MASTER_SITES=  http://goodies.xfce.org/releases/${PORTNAME}/

Fix: Apply this patch:
How-To-Repeat: Check /usr/ports/audio/xfce4-mpc-plugin MASTER_SITES path.
Comment 1 Edwin Groothuis freebsd_committer 2007-10-31 06:27:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2007-12-12 13:57:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-12-12 13:58:23 UTC
miwi        2007-12-12 13:58:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/xfce4-mpc-plugin Makefile 
  Log:
  - Update MASTER_SITES
  
  PR:             117695
  Submitted by:   Warren Block <wblock@wonkity.com>
  
  Revision  Changes    Path
  1.7       +1 -1      ports/audio/xfce4-mpc-plugin/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"